Debian Bug report logs - #581366
live-initramfs: impossible to install CD image

Package: live-initramfs; Maintainer for live-initramfs is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Carlo Stemberger <carlo.stemberger@gmail.com>

Date: Wed, 12 May 2010 14:33:05 UTC

Severity: normal

Tags: moreinfo, unreproducible

Done: Carlo Stemberger <carlo.stemberger@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, carlo.stemberger@gmail.com, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Wed, 12 May 2010 14:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
New Bug report received and forwarded. Copy sent to carlo.stemberger@gmail.com, Debian Live Project <debian-live@lists.debian.org>. (Wed, 12 May 2010 14:33:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-initramfs: Boot failed
Date: Wed, 12 May 2010 16:29:17 +0200
[Message part 1 (text/plain, inline)]
Package: live-initramfs
Severity: grave
Justification: renders package unusable

See attached image. Live CD generated today using this script[1] and tested
only in Virtualbox.

[1] http://github.com/Stemby/BimboTux/raw/master/live-builder.py

Regards,
Carlo

-- System Information:
Debian Release: 5.0.4
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
[Schermata-bimbotux [In esecuzione] - VirtualBox	OSE.png (image/png, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Wed, 12 May 2010 14:45:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 12 May 2010 14:45:11 GMT) Full text and rfc822 format available.

Message #10 received at 581366@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 581366-submitter@bugs.debian.org
Cc: 581366@bugs.debian.org
Subject: Re: live-initramfs: Boot failed
Date: Wed, 12 May 2010 16:43:10 +0200
severity 581366 normal
tag 581366 moreinfo
tag 581366 unreproducible
thanks

please give the requested information as outlined in the manual in the
section about how to write bug reports, otherwise we can't help.

also note that we're not much into debugging your own live-helper
wrapper, so please give the effective lh config line etc.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Severity set to 'normal' from 'grave' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 12 May 2010 14:45:13 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 12 May 2010 14:45:13 GMT) Full text and rfc822 format available.

Added tag(s) unreproducible. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 12 May 2010 14:45:14 GMT) Full text and rfc822 format available.

Message sent on to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug#581366. (Wed, 12 May 2010 14:45:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Wed, 12 May 2010 18:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 12 May 2010 18:03:10 GMT) Full text and rfc822 format available.

Message #24 received at 581366@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: daniel@debian.org, 581366@bugs.debian.org
Subject: Re: Bug#581366: live-initramfs: Boot failed
Date: Wed, 12 May 2010 20:01:22 +0200
[Message part 1 (text/plain, inline)]
The script's name now is bt-builder.py (BimboTux builder):

http://github.com/Stemby/BimboTux/raw/b3595277f6a19fd6e746149a15a10214d80d3fd7/bt-builder.py

Here attached you can find 2 log files:
*bt-builder.log (the log of my script, lh config included)
*build-log (the log of lh build)

Here[1] three screencasts:
*live.ogv: it doesn't work
*text_install.ogv: the install fails
*expert_install.ogv: the install works, but the installed distro fails 
the boot

[1] http://www.gigasize.com/get.php?d=x3kjj42yqjd

Please let me know if you need anything else.

Thanks!

Carlo

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  | http://counter.li.org/                      .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |

[bt-builder.log (text/x-log, attachment)]
[build.log (text/x-log, attachment)]

Removed tag(s) moreinfo. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Thu, 13 May 2010 07:03:03 GMT) Full text and rfc822 format available.

Removed tag(s) unreproducible. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Thu, 13 May 2010 07:03:04 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'normal' Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Thu, 13 May 2010 07:21:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'live-initramfs: CD image unusable both as live CD and' from 'live-initramfs: Boot failed' Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Thu, 13 May 2010 07:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Thu, 13 May 2010 07:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 13 May 2010 07:57:04 GMT) Full text and rfc822 format available.

Message #37 received at 581366@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 581366@bugs.debian.org, control@bugs.debian.org
Subject: new log
Date: Thu, 13 May 2010 09:51:59 +0200
[Message part 1 (text/plain, inline)]
retitle 581366 live-initramfs: CD image unusable both as live CD and 
installed distro
thanks

Only a better formatted log.

Regards,
Carlo

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  | http://counter.li.org/                      .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |

[bt-builder.log (text/x-log, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Thu, 13 May 2010 08:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Brivio <lucab83@infinito.it>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 13 May 2010 08:15:05 GMT) Full text and rfc822 format available.

Message #42 received at 581366@bugs.debian.org (full text, mbox):

From: Luca Brivio <lucab83@infinito.it>
To: control@bugs.debian.org, 581366@bugs.debian.org
Subject: new log (in behalf of Carlo Stemberger)
Date: Thu, 13 May 2010 10:14:06 +0200
retitle 581366 live-initramfs: CD image unusable both as live CD and as installed
thanks

Only a better formatted log.

Regards,
Carlo

-- 
Luca




Changed Bug title to 'live-initramfs: CD image unusable both as live CD and as installed' from 'live-initramfs: CD image unusable both as live CD and' Request was from Luca Brivio <lucab83@infinito.it> to control@bugs.debian.org. (Thu, 13 May 2010 08:15:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Thu, 13 May 2010 08:33:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 13 May 2010 08:33:21 GMT) Full text and rfc822 format available.

Message #49 received at 581366@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 581366-submitter@bugs.debian.org
Cc: 581366@bugs.debian.org
Subject: Re: live-initramfs: CD image unusable both as live CD and as installed
Date: Thu, 13 May 2010 10:29:23 +0200
Carlo Stemberger <carlo.stemberger@gmail.com> wrote:
> Here attached you can find 2 log files:
> *bt-builder.log (the log of my script, lh config included)
> *build-log (the log of lh build)

build looks ok (except that a package of yours apparently couldn't be
installed, but that's your problem and unrelated to booting issues).

now looking at runtime issues..

> Here[1] three screencasts:
> *live.ogv: it doesn't work

that video shows a perfectly booting live system, don't see anything wrong.

also, stating 'doesn't work' doesn't help. be *precise* what you mean.

> *text_install.ogv: the install fails

can't see that from the video since you skipped the actual installation
procedure. therefore, that video is not helpful.

> *expert_install.ogv: the install works, but the installed distro
> fails the boot

without knowing what you selected at installation time, ther's nothing
we can do about it. again, you ned to be *precise*.

> Please let me know if you need anything else.

for booting issues, we *always* need live.log, otherwise we can't do
anything about it.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Message sent on to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug#581366. (Thu, 13 May 2010 08:33:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Thu, 13 May 2010 08:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 13 May 2010 08:36:04 GMT) Full text and rfc822 format available.

Message #57 received at 581366@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 581366-submitter@bugs.debian.org
Cc: 581366@bugs.debian.org
Subject: Re: live-initramfs: Boot failed
Date: Thu, 13 May 2010 10:32:39 +0200
# restoring original settings
# do *not* change them without proper reasoning.
severity 581366 normal
tag 581366 moreinfo
tag 581366 unreproducible
thanks

regarding the title.. could you *please* come up with what the *actual*
problem is, with the *actual* failure messages, etc. otherwise, it's
very, very, very cumbersome to deal with the issue.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Severity set to 'normal' from 'important' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 13 May 2010 08:36:06 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 13 May 2010 08:36:07 GMT) Full text and rfc822 format available.

Added tag(s) unreproducible. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 13 May 2010 08:36:08 GMT) Full text and rfc822 format available.

Message sent on to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug#581366. (Thu, 13 May 2010 08:36:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Thu, 13 May 2010 08:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 13 May 2010 08:42:05 GMT) Full text and rfc822 format available.

Message #71 received at 581366@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 581366-submitter@bugs.debian.org
Cc: 581366@bugs.debian.org
Subject: Re: live-initramfs: Boot failed
Date: Thu, 13 May 2010 10:38:29 +0200
also, regarding anything d-i related, please reconfirm first that you
can reproduce it with

  * lh config --debian-installer-distribution daily, and
  * putting live-installer into binary_local-udebs
    (currently, that would be live-installer_17_i386.udeb for i386)

and then rebuild from scratch.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Message sent on to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug#581366. (Thu, 13 May 2010 08:42:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Thu, 13 May 2010 08:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 13 May 2010 08:51:11 GMT) Full text and rfc822 format available.

Message #79 received at 581366@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 581366-submitter@bugs.debian.org
Cc: 581366@bugs.debian.org
Subject: Re: live-initramfs: Boot failed
Date: Thu, 13 May 2010 10:49:06 +0200
On 05/13/2010 10:38 AM, Daniel Baumann wrote:
> also, regarding anything d-i related, please reconfirm first that you
> can reproduce it with
> 
>   * lh config --debian-installer-distribution daily, and
>   * putting live-installer into binary_local-udebs
>     (currently, that would be live-installer_17_i386.udeb for i386)
> 
> and then rebuild from scratch.

and finally, to rule out build errors, misconfigurations et al, you
could also use squeeze alpha1 live images to confirm.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Message sent on to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug#581366. (Thu, 13 May 2010 08:51:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Sun, 23 May 2010 07:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 23 May 2010 07:42:03 GMT) Full text and rfc822 format available.

Message #87 received at 581366@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 581366-submitter@bugs.debian.org
Cc: 581366@bugs.debian.org
Subject: Re: live-initramfs: CD image unusable both as live CD and as installed
Date: Sun, 23 May 2010 09:34:24 +0200
Hi,

gentile reminder: please follow up up with the required information so
that we can either confirm the bug, or close it.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Message sent on to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug#581366. (Sun, 23 May 2010 07:42:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Sat, 29 May 2010 01:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 29 May 2010 01:33:06 GMT) Full text and rfc822 format available.

Message #95 received at 581366@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: daniel@debian.org
Cc: 581366@bugs.debian.org
Subject: Re: Bug#581366: live-initramfs: CD image unusable both as live CD and as installed
Date: Sat, 29 May 2010 03:30:21 +0200
Hi Daniel,

Il 23/05/2010 09:34, Daniel Baumann ha scritto:
> gentile reminder: please follow up up with the required information so
> that we can either confirm the bug, or close it.
>
>    

please wait a few days: next week I hope to have the time to test 
everything.

Regards,
Carlo

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  | http://counter.li.org/                      .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Sat, 29 May 2010 04:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 29 May 2010 04:27:03 GMT) Full text and rfc822 format available.

Message #100 received at 581366@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Carlo Stemberger <carlo.stemberger@gmail.com>
Cc: 581366@bugs.debian.org
Subject: Re: Bug#581366: live-initramfs: CD image unusable both as live CD and as installed
Date: Sat, 29 May 2010 06:21:48 +0200
On 05/29/2010 03:30 AM, Carlo Stemberger wrote:
> please wait a few days: next week I hope to have the time to test
> everything.

sure, no problem.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Fri, 11 Jun 2010 11:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 11 Jun 2010 11:21:05 GMT) Full text and rfc822 format available.

Message #105 received at 581366@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: daniel@debian.org, 581366@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#581366: live-initramfs: CD image unusable both as live CD and as installed
Date: Fri, 11 Jun 2010 13:18:20 +0200
[Message part 1 (text/plain, inline)]
retitle 581366 live-initramfs: impossible to install CD image
thanks

Hi Daniel,

Il 13/05/2010 10:29, Daniel Baumann ha scritto:
> Carlo Stemberger<carlo.stemberger@gmail.com>  wrote:
>    
>> Here attached you can find 2 log files:
>> *bt-builder.log (the log of my script, lh config included)
>> *build-log (the log of lh build)
>>      
> build looks ok (except that a package of yours apparently couldn't be
> installed

Fixed, thanks:

http://github.com/Stemby/BimboTux/commit/d8a7831a4e7f9173c10b175160c47746185500d6



> now looking at runtime issues..
>
>    
>> Here[1] three screencasts:
>> *live.ogv: it doesn't work
>>      
> that video shows a perfectly booting live system, don't see anything wrong.
>    

The DE didn't start correctly (I obtained only a black screen), but now 
all seems to work correctly: probably the problem was the RAM setting in 
Virtualbox (I increased it to 256MB).


>    
>> *text_install.ogv: the install fails
>>      
> can't see that from the video since you skipped the actual installation
> procedure. therefore, that video is not helpful.
>    

The problem is that the text is deformed, unreadable; see also this video:

http://www.gigasize.com/get.php?d=mtnwnyo9pdf


>    
>> *expert_install.ogv: the install works, but the installed distro
>> fails the boot
>>      
> without knowing what you selected at installation time, ther's nothing
> we can do about it. again, you ned to be *precise*.
>    

Currently d-i fails to format the disk in ext3. See the attached 
screenshots.


>    
> for booting issues, we *always* need live.log, otherwise we can't do
> anything about it.
>    

Currently this is not the case, but, to know, how can I obtain it?

Here attached also the 2 new logs.

I'll try also the "--debian-installer-distribution daily" option.

Regards,
Carlo

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  |http://counter.li.org/                       .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/http://debiancounter.altervista.org/  |

[screenshots.tar.gz (application/x-gzip, attachment)]
[bt-builder.log (text/x-log, attachment)]
[build.log (text/x-log, attachment)]

Changed Bug title to 'live-initramfs: impossible to install CD image' from 'live-initramfs: CD image unusable both as live CD and as installed' Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Fri, 11 Jun 2010 11:21:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Fri, 11 Jun 2010 12:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 11 Jun 2010 12:00:03 GMT) Full text and rfc822 format available.

Message #112 received at 581366@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Carlo Stemberger <carlo.stemberger@gmail.com>
Cc: 581366@bugs.debian.org
Subject: Re: Bug#581366: live-initramfs: CD image unusable both as live CD and as installed
Date: Fri, 11 Jun 2010 13:57:41 +0200
On 06/11/2010 01:18 PM, Carlo Stemberger wrote:
> Currently d-i fails to format the disk in ext3. See the attached
> screenshots.

this is a d-i issue, has nothing to do with debian-live, and there is
nothing we can do about that here.

do you have any remaining issues that are live specific? otherwise i'd
close the bug.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Reply sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
You have taken responsibility. (Fri, 11 Jun 2010 17:21:03 GMT) Full text and rfc822 format available.

Notification sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug acknowledged by developer. (Fri, 11 Jun 2010 17:21:04 GMT) Full text and rfc822 format available.

Message #117 received at 581366-done@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: daniel@debian.org
Cc: 581366-done@bugs.debian.org
Subject: Re: Bug#581366: live-initramfs: CD image unusable both as live CD and as installed
Date: Fri, 11 Jun 2010 19:17:44 +0200
Il 11/06/2010 13:57, Daniel Baumann ha scritto:
> On 06/11/2010 01:18 PM, Carlo Stemberger wrote:
>   
>> Currently d-i fails to format the disk in ext3. See the attached
>> screenshots.
>>     
>
> this is a d-i issue, has nothing to do with debian-live, and there is
> nothing we can do about that here.
>   

Ok. I still have the problem of black screen (so it wasn't caused by a 
wrong setting of Virtualbox), but anyway probably it isn't a Debian live 
bug, so I close this bug report.

Regards,
Carlo

-- 
.'  `.   | Registered Linux User #443882
|a_a  |  | http://counter.li.org/                      .''`.
\<_)__/  +---                                         : :'  :
/(   )\                                          ---+ `. `'`
|\`> < /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Fri, 11 Jun 2010 19:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 11 Jun 2010 19:30:06 GMT) Full text and rfc822 format available.

Message #122 received at 581366@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Carlo Stemberger <carlo.stemberger@gmail.com>
Cc: 581366@bugs.debian.org
Subject: Re: Bug#581366: live-initramfs: CD image unusable both as live CD and as installed
Date: Fri, 11 Jun 2010 21:28:05 +0200
On 06/11/2010 07:17 PM, Carlo Stemberger wrote:
> Ok. I still have the problem of black screen (so it wasn't caused by a
> wrong setting of Virtualbox), but anyway probably it isn't a Debian live
> bug, so I close this bug report.

i think this is 'just' a running out of memory problem.

to solve that, one could produce a proper warning if
live-initramfs^Wlive-boot detects that there's too few ram available.

but since it's not really possible to know how much ram it's going to
need prior booting the system (well, minimally there's something like
>=48mb needed, but a check for that is quite useless on todays systems),
i think we just have to live with that imperfection :/

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Sun, 13 Jun 2010 20:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 13 Jun 2010 20:54:04 GMT) Full text and rfc822 format available.

Message #127 received at 581366@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: daniel@debian.org
Cc: 581366@bugs.debian.org
Subject: Re: Bug#581366: live-initramfs: CD image unusable both as live CD and as installed
Date: Sun, 13 Jun 2010 22:49:46 +0200
Il 11/06/2010 21:28, Daniel Baumann ha scritto:
> On 06/11/2010 07:17 PM, Carlo Stemberger wrote:
>   
>> Ok. I still have the problem of black screen (so it wasn't caused by a
>> wrong setting of Virtualbox), but anyway probably it isn't a Debian live
>> bug, so I close this bug report.
>>     
>
> i think this is 'just' a running out of memory problem.
>   

Probably the scripts that I used to start automatically X are 
(partially?) incompatible with Debian Squeeze. Today I tried nodm, and 
all seems to work perfectly, so also this problem is fixed for me.

Ciao!

Carlo

-- 
.'  `.   | Registered Linux User #443882
|a_a  |  | http://counter.li.org/                      .''`.
\<_)__/  +---                                         : :'  :
/(   )\                                          ---+ `. `'`
|\`> < /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#581366; Package live-initramfs. (Sun, 13 Jun 2010 21:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 13 Jun 2010 21:39:03 GMT) Full text and rfc822 format available.

Message #132 received at 581366@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Carlo Stemberger <carlo.stemberger@gmail.com>
Cc: 581366@bugs.debian.org
Subject: Re: Bug#581366: live-initramfs: CD image unusable both as live CD and as installed
Date: Sun, 13 Jun 2010 23:34:02 +0200
On 06/13/2010 10:49 PM, Carlo Stemberger wrote:
> Probably the scripts that I used to start automatically X are
> (partially?) incompatible with Debian Squeeze. Today I tried nodm, and
> all seems to work perfectly, so also this problem is fixed for me.

ok. thanks for sharing, good to know.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Jul 2010 07:38:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:16:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.